Subject: Re: Exception number: c0000005 (access violation)
From: [email-masked] (Larry Hall)

24 Jun 1997 08:25:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

At 10:10 PM 6/23/97 +0100, John Cooper wrote:
>I get this sometimes at RtlFreeHeap+0x21, on program runs with the same
data, so they 
>should be identical. I am using b18 as downloaded from Cygnus, and Mingw32
version 0.1.4
>from http://www.geocities.com/Tokyo/Towers/6162/
>Unfortunately the thing that seems to provoke it is a 9 hour run, which
doesn't bode 
>well for tracing it with gdb.
>

< disassembly code deleted >

>John Cooper (JPSC Ltd, UK)
>

Hi John,

Your message came right after I started seeing these pop up with another 
application I was extending.  This application has no relation to gnu-win32
(God forbid!;-)).  It appears from the documentation that this is indicative
of a memory overwrite situation.  You and I are both going to need some 
memory debugging tools/gobs of time to track down our respective problems.
Although I'll make no guarantees, I don't think your problem is specifically
related to gnu-win32.  I know mine is not.

Good luck!

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (617) 239-1053
8 Grove Street                          (617) 239-1655 - FAX
Wellesley, MA  02181                             

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".